[Unit]
Description=Piwigo management
After=risotto.target
Before=nginx.service php-fpm.service

[Service]
Type=oneshot
ExecStart=/usr/local/lib/sbin/piwigo.sh

User=nginx
Group=nginx

[Install]
WantedBy=multi-user.target
